#toiawase_hr{
	height: 0px;  /* <hr>の実線を消す */
	border: 0px;  /* borderを一旦リセットする（基本設定でしていれば不要）*/
	border-top: 1px dotted #999;  /* 線の太さ　線の種類　線の色 */
	margin: 20px 0 20px;
}

#toiawase_submit_btn{
	float:left;
	margin: 20px 15px 20px 240px;
}

#reset_btn{
	display:block;
	margin: 20px 15px 20px 240px;
}

/* h1タグ*/
h1#h1_toiawase {
	background:url(./../img/toiawase/h1.gif);
	background-repeat:no-repeat;
	background-position: 30px 0;
}

.column_2_toiawase_left{
	float:left;
	width:150px;
	text-align: right;
	margin:0;
	padding:10px;
}

.column_2_toiawase_right{
	float:left;
	width:300px;
	text-align: left;
	margin:0;
	padding:10px;
}

.column_2_toiawase_radio_left{
	float:left;
	width:200px;
	text-align: left;
	margin:0;
}

.column_2_toiawase_radio_right{
	float:left;
	width:410px;
	text-align: left;
	margin:0 0 5px 0;
}

